Migration excuse for: libservicelog 1.1.18+git20200625.a143646-1

Is candidate
Maintainer Frédéric Bonnard
Source landing (version: 1.1.18+git20200625.a143646-1)
Destination byzantium (old version: -)

Age

Package is 759 days old (needed 5)

Other Reasons

  • Migration status for libservicelog (- to 1.1.18+git20200625.a143646-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • libservicelog has no binaries on any arch
  • libservicelog unsatisfiable Build-Depends(-Arch) on amd64: librtasevent-dev
  • libservicelog unsatisfiable Build-Depends(-Arch) on amd64: librtas-dev
  • Additional info:
  • 759 days old (needed 5 days)